@import url("./common/Fonts.css");
@import url("./images/co2_options_bg.png");
@import url("./images/CarbonCureBrandDoc-13.png");

#carboncure-infographic-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  height: 0;
  width: 0;
  display: none;
}

#carboncure-infographic-wrapper.active {
  visibility: visible;
  position: relative;
  height: auto;
  width: auto;
  display: block;
}

#carboncure-infographic {
  background-image: url("./images/co2_options_bg.png");
  background-color: #e37f1c;
  display: flex;
  font-family: "neuzeit-grotesk", sans-serif;
  justify-content: normal;
  height: 250px;
  width: 850px;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: normal;
  align-content: normal;
}

#carboncure-logo-img {
  margin-left: 25px;
  width: 141px;
  height: 34px;
  background-image: url("./images/CarbonCureBrandDoc-13.png");
  background-size: contain;
}

#company-name-ticker,
#timeframe-ticker,
#carboncure-logo-text-ticker {
  color: white;
}

#carboncure-logo {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
  width: 280px !important;
}

#carboncure-logo-text-ticker {
  padding: 25px 25px 10px 25px;
  font-size: 14px;
  font-weight: lighter;
}

#company-name {
  font-size: 20px;
  padding-bottom: 5px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
}

#timeframe-ticker {
  font-size: 23px;
  font-weight: 600;
  font-family: "Inter", sans-serif;
}

#company-name,
#timeframe-ticker {
  display: flex;
}

.carboncure-text {
  font-weight: 400;
  font-size: 12px;
  padding: 4px 0px;
  font-family: "Urbanist", sans-serif;
}

#customer-content {
  padding-right: 32px;
  padding-left: 8px;
  padding-top: 15px;
  display: block;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

#carboncure-infographic-top {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  max-height: 210px;
}

#carboncure-infographic-footnote {
  padding-left: 25px;
  padding-right: 25px;
  display: block;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  height: 32px;
  font-family: Urbanist;
  font-size: 8px;
  font-weight: 500;
  line-height: 11.2px;
  letter-spacing: 0.4px;
  text-align: left;
}

#customer-stats {
  display: flex;
}

.carboncure-counter {
  font-size: 40px;
  padding: 8px 0px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
}

#carboncure-counter-1,
#carboncure-counter-3 {
  padding: 23px 0px 8px;
}

#carboncure-text-middle {
  padding-left: 30px;
  padding-right: 40px;
}

.carboncure-link {
  font-family: "Poppins", sans-serif;
  color: #e37f1c;
  text-decoration: none;
}

#error-content {
  background-image: url("./images/Error_Background.png");
  visibility: hidden;
  position: relative;
  max-width: 850px;
  min-width: 300px;
  height: 275px;
  width: 100%;
  background-position: center;
  background-size: auto;
}

.error-font {
  font-family: "Poppins", sans-serif;
  color: white;
  text-decoration: none;
  font-weight: 550;
}

.error-aroundLink-font {
  font-weight: 400 !important;
}

.error-text-position {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  min-width: 255px;
}

.error-text-middle {
  font-size: 32px;
  height: 32px;
  margin-left: 10px;
  top: 70px;
  min-width: 310px;
}

#tblTicker {
  table-layout: fixed;
  width: 540px;
  border-spacing: 8px 0;
}

#ticker-stat-1-line-1,
#ticker-stat-2-line-1,
#ticker-stat-3-line-1 {
  height: 28px;
  font-weight: 400;
  font-size: 12px;
  padding: 4px 0px;
  font-family: "Urbanist", sans-serif;
  word-wrap: break-word;
}

#ticker-statmain-1-line-2,
#ticker-statmain-2-line-2,
#ticker-statmain-3-line-2 {
  height: 46px;
  font-size: 40px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
}

#ticker-stat-1-line-3,
#ticker-stat-2-line-3,
#ticker-stat-3-line-3 {
  height: 32px;
  font-weight: 400;
  font-size: 12px;
  padding-top: 4px;
  font-family: "Urbanist", sans-serif;
  word-wrap: break-word;
}

#ticker-stat-1-line-4,
#ticker-stat-2-line-4,
#ticker-stat-3-line-4 {
  height: 24px;
  font-weight: 400;
  font-size: 12px;
  font-family: "Urbanist", sans-serif;
}
